We will move all solved bug posts to here.
24 posts Page 3 of 3
Jackxin Chan wrote:
Kenneth Andersen wrote: Tried to install, uninstall back and forth with no results.

This is the latest try, where I installed all that said 0.10 and only left the 1.0 version that is needed for other packages


So strange, I will try to reproduce it.


Thanks!

I'm not familiar with the change log for 13.10, I't just a surprise to me that it's not working strait away. Perhaps there is a change that wps A12p2 is not in line with? Oh well I'm out of my league on this :)
Never mind, if the whole Ubuntu restricted extras is installed, then that does the job...

Sorry to have wasted your time :(
Kenneth Andersen wrote: Never mind, if the whole Ubuntu restricted extras is installed, then that does the job...

Sorry to have wasted your time :(


Ubuntu restricted extras is a combine pkg, it contains:
flashplugin-installer
gstreamer0.10-ffmpeg
gstreamer0.10-fluendo-mp3
gstreamer0.10-pitfdll
gstreamer0.10-plugins-bad
gstreamer0.10-plugins-ugly
gstreamer0.10-plugins-bad-multiverse
gstreamer0.10-plugins-ugly-multiverse
icedtea6-plugin
libavcodec-extra-52
libmp4v2-0
ttf-mscorefonts-installer
unrar

Maybe the gstreamer0.10 file is wps needed, by as I know the audio in the PPTX you give me is wav file, just need the gstreamer0.10-plugins-good. So strange!
24 posts Page 3 of 3

Who is online

Users browsing this forum: No registered users and 1 guest